@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200&display=swap');


html {
	scroll-behavior: smooth;
}

body{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}
.container {
    max-width: 100%;
    padding-right: 100px;
    padding-left: 100px;
    margin-right: auto;
    margin-left: auto;
}

ul{
	padding:0;
	margin:0;
	list-style:none;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:none;
	color:#fff;
}

a,
input,
select,
textarea {
	outline: 0;
	margin: 0;
	padding: 0
}

h1.h1,h2.h2,h3.h3,h4.h4,
h5.h5,h6.h6{
	font-family: 'Poppins', sans-serif;
   
}
.w-100 {
    max-width: 100%;
}
img {
	max-width: 100%;
	vertical-align: middle;
	border-style: none;
}


h1 {
	font-size: 48px;
	line-height: 1;
}

h2 {
	font-size: 36px;
	line-height: 1.3;
}

h3 {
	font-size: 30px;
	line-height: 1.3;
}

h4 {
	font-size: 24px;
	line-height: 1.3;
}

h5 {
	font-size: 20px;
	line-height: 1.3;
}

h6 {
	font-size: 18px;
	line-height: 1.3;
}

p {
	line-height: 25px;
	margin-bottom: 25px;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
}
.main-title {
    text-align: center;
}
.main-title p {
    margin: 0;
    font-size: 23px;
    color: #d7b26c;
    text-transform: uppercase;
	font-weight: 600;
}
.main-title span{
    margin: 0;
    font-size: 35px;
    color: #707070;
	font-weight: 500;
}
.header {
    position: sticky;
    top: 0;
    z-index: 999;
    width: 100%;
    background-color: #ffff;
	border-bottom: 1px solid #eee;
}
.nav {
    display: flex;
	align-items: center;
	justify-content: space-between;
}
.nav-logo {
    width: 15%;
    height: 100%;
    line-height: 50%;
	transition: all 0.4s ease;
}

.header.sticky .main-logo {
    display:none;
}
.header.sticky .main-sticky-logo {
    display: block;
}
.header .main-sticky-logo {
    display: none;
}
.navbar {
    display: flex;
	align-items: center;
    justify-content: space-between;
}
.navbar-menu ul li {
    display: inline-block;
}
.navbar-menu ul li a {
    color: #000;
    padding: 40px 20px;
    display: block;
    text-transform: uppercase;
    font-weight: 600;
	transition: all 0.4s ease;
}
.navbar-menu ul li a:hover {
    color: #d7b26c;
}
.navbar-enquiry {
    display: flex;
    align-items: center;
}
.default-button a {
    color: #fff;
    text-transform: uppercase;
    padding: 5px 20px;
    border-radius: 7px;
    background-color: #d7b26c;
	border:1px solid  #d7b26c;
	transition: all 0.4s ease;
}
.default-button a:hover{
    color: #d7b26c;
	background-color: #fff;
    border:1px solid  #d7b26c;
}
.navbar-contacts {
    margin-left: 30px;
}
.navbar-contacts ul li a {
    color: #7b7b7b;
    font-size: 15px;
    font-weight: 500;
	transition: all 0.4s ease;
}
.navbar-contacts ul li a:hover {
    color: #d7b26c;
}
.navbar-contacts ul li a i {
    color: #d7b26c;
    font-size: 13px;
	margin-right:5px;
}

.who-we-main {
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.who-we-detais {
    /*background-color: rgba(215, 178, 108,0.8);*/
	padding: 50px 0;
}
.who-we-text {
    width: 50%;
    margin: 0 auto;
}
.who-we-text {
    width: 72%;
    margin: 0 auto;
    color: #fff;
    font-size: 12px;
}
.who-we-text p{
	text-align: center;
    font-size: 15px;
	margin:0;
}
.about-button {
    text-align: center;
	margin-top: 20px;
}
.about-button a{
	color: #d7b26c;
    text-transform: uppercase;
    padding: 5px 20px;
    border-radius: 7px;
    background-color: #fff;
    border: 1px solid #d7b26c;
    transition: all 0.4s ease;
}
.about-button a:hover{
	background-color: #d7b26c;
    border: 1px solid #fff;
	color: #fff;
}


.prouniform-main {
    padding-top: 50px ;
	padding-bottom: 75px ;
}
.uniform-detais {
    display: flex;
    justify-content: space-between;
	padding-top: 30px;
}

.uniform-group {
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    border-radius: 10px;
    width: 130px;
    overflow: hidden;
    transition: all 0.4s ease;
    position: relative;
    height: 155px;
	display: flex;
    justify-content: center;
    align-items: center;
}
#tabs-content {
  position: relative;
}
.security-button {
  position: absolute;
  top: 10px;
  right: 0;
}
/* Tabs */
.uniform-detais .tabs {
  width: 100%;
}
.uniform-detais ul#tabs-nav {
	list-style: none;
	margin: 0;
	padding: 5px;
	overflow: auto;
    display: flex;
    justify-content: space-between;
	padding-bottom: 20px;
}


.uniform-detais ul#tabs-nav li {
  cursor: pointer;
}
.uniform-detais ul#tabs-nav li.active .uniform-group-main {
	display:none;
}
.uniform-detais ul#tabs-nav li.active .uniform-group-back {
	display:block;
}
.uniform-detais ul#tabs-nav li.active .uniform-group-back {
    transform: translateY(0px);
    opacity: 1;
	display:flex;
}
.uniform-detais #tabs-nav li a {
  text-decoration: none;
  color: #000;
}
.uniform-group-main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
	padding: 10px;
    height: 135px;
	transition: all 0.4s ease;
	transform: translateY(0px);
	opacity:1;
	position: absolute;
    top: 0;
	width: 100%;
}
.uniform-group:hover .uniform-group-main {
    transform: translateY(-180px);
	opacity:0;
}
.uniform-title {
    font-weight: 500;
    line-height: 18px;
	padding: 0 10px;
	padding-top: 5px;
}
.uniform-group-back {
    text-align: center;
    padding: 10px;
    background-color: #d7b26c;
    height: 135px;
	transform: translateY(180px);
	opacity:0;
	transition: all 0.4s ease;
	display: flex;
    justify-content: center;
    align-content: center;
	width: 100%;
	flex-wrap:wrap;
}
.uniform-group-back .uniform-title {
    color: #fff;
}
.uniform-group:hover .uniform-group-back {
    transform: translateY(0px);
	opacity:1;
}
.secu-unidetgroup {
    width: 23.5%;
}

.security-title {
    padding-bottom: 20px;
}
.security-title span {
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 600;
    margin-right: 25px;
}
.security-button a{
    color: #d7b26c;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
.security-unidetais {
    display: flex;
    justify-content: space-between;
}
.secu-unidetgroup  {
    overflow: hidden;
	border-radius: 10px;
}

.secu-unidetgroup img {
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    border-radius: 10px;
	transform: scale(1);
	transition: all 0.4s ease;
}
.secu-unidetgroup:hover img  {
    overflow: hidden;
	transform: scale(1.1);
}


.wecreate-main {
    padding: 75px 0;
    background-color: #f7f7f7;
}
.wecreate-detais {
    display: flex;
    justify-content: space-between;
	
}
.wecreate-detaisgroup{
	position: relative;
	width: 40%;
}
.wecreate-images {
    border-radius: 10px;
    position: absolute;
    left: 0;
    top: 0;
}
.wecreate-images img {
    border-radius: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
}
.wecreate-text-main {
    width: 51%;
}
.wecreate-text {
    padding-bottom: 40px;
    font-size: 15px;
    line-height: 30px;
    text-align: justify;
	color: #7b7b7b;
}
.wecreate-title {
    font-size: 32px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 35px;
    padding-bottom: 20px;
}
.testimonials-main {
    padding-top: 200px;
    padding-bottom: 50px;
}
.testimonials-slider {
    width: 100%;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.testimonials-detais {
    display: flex;
    justify-content: space-evenly;
    width: 50%;
	margin-bottom: 40px;
	position: relative;
}
.bottom-line:before {
    content: '';
	position:absolute;
	bottom:-20px;
	left:0;
	height:1px;
	width:100%;
	background-color:#eee;
}
.bottom-line-left {
    display: flex;
    justify-content: space-evenly;
    position: relative;
}
.bottom-line-left:before {
    content: '';
	position:absolute;
	bottom:-20px;
	left:0;
	height:1px;
	width:100%;
	background-color:#eee;
}
.testimonials-detais:nth-child(2n+2):before {
    content: '';
	position:absolute;
	top:0;
	left:-10px;
	height:100%;
	width:2px;
	background-color:#eee;
}
.testimonials-detais:last-child {
    margin-bottom: 0;
}
.testimon-detimages {
    width: 25%;
    position: relative;
    z-index: 1;
    margin: 20px 0;
}
.testimon-detimages:before {
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0px;
    background-color: #d7b26c;
    z-index: -1;
    border-radius: 100%;
    left: -20px;
}
.testimon-detimages img {
    border-radius: 100%;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    border: 1px solid #fff;
}
.testimon-dettext {
    width: 60%;
	text-align: justify;
}
.testimon-detname {
    margin-bottom: 5px;
}
.testimon-detname h6 {
    margin: 0;
	font-weight: 500;
    text-transform: uppercase;
}
.testimon-detpera {
    color: #7b7b7b;
}
.our-clients-main {
    border-top: 1px solid #eee;
    padding: 50px 0;
	background-color: #eee;
}
.our-clients-detais {
    display: flex !important;
    justify-content: space-evenly;
	margin-top: 30px;
}
.our-cliegroup {
    width: 80%;
    margin: 10px auto;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}
.footer {
    padding: 50px 0;
    background-color: #d7b26c;
}
.footer-detais {
    display: flex;
    justify-content: space-between;
}
.footer-group ul li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
	transition: all 0.4s ease;
	font-size: 14px;
}
.footer-group ul li a:hover {
	color: #000;
}
.footer-title {
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 17px;
    border-bottom: 1px solid #000;
    display: inline-block;
}
.footer-keep-in ul li {
    color: #fff;
    font-size: 13px;
	margin-bottom: 10px;
	display: flex;
}
.footer-keep-in ul li a {
    color: #fff;
	transition: all 0.4s ease;
	display: flex;
    align-items: center;
}
.footer-keep-in ul li a:hover{
    color: #000;
}

.footer-keep-in ul li i {
    padding-right: 10px;
    font-size: 18px;
}
.footer-social ul {
    display: flex;
}
.footer-social ul li a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    margin-right: 15px;
	font-size: 20px;
	color:#fff;
	transition: all 0.4s ease;
    box-shadow: 0 0 0px rgb(0 0 0 / 0%);
}
.footer-social ul li a:hover {
	box-shadow: 0 0 15px rgb(0 0 0 / 25%);
}
.footer-social ul li:nth-child(1) a {
	background-color: #32cbfd;	
}
.footer-social ul li:nth-child(2) a {
	background-color: #3a5999;	
}
.footer-social ul li:nth-child(3) a {
	background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);	
}
.footer-social ul li:nth-child(4) a{
	background-color: #0278b6;	
}
.footer-social ul li:last-child a {
	 margin-right: 0;
}
.copy-main {
    background-color: #fff;
	padding: 15px 0;
}
.copy-detais {
    display: flex;
    justify-content: space-between;
	align-items: center;
}
.copy-logo-visatc {
    display: flex;
    align-items: center;
}
.copy-logo-visatc span {
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 15px;
    color: #000;
	margin-top: 3px;
}
.copy-right p {
    margin: 0;
    text-transform: uppercase;
	font-size: 14px;
}
.topbanner {
    position: relative;
}
.topbantext {
    position: absolute;
    top: 40%;
    left: 11%;
    color: #fff;
    text-transform: uppercase;
}
.topbanbox {
    width: 100%;
}
.topbantext h1 {
    font-size: 43px;
    margin: 0;
}
.breadcrumb-main {
    position: absolute;
    top: 55%;
    left: 10%;
}
ol.breadcrumb {
    background-color: transparent;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0.75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    border-radius: 0.25rem;
}

ol.breadcrumb li a {
    color: #fff;
}
.breadcrumb-item.active a {
    color: #d7b26c;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
    content: "/";
    margin: 0 10px;
}
.product {
    padding: 50px 0;
}
.product-detais {
    display: flex;
	justify-content: space-between;
}

.product-bar {
    width: 23%;
}
.proudct-menu {
    border: 1px solid #eee;
	position: sticky;
    top: 150px;
	width: 100%;
}
.proudct-menu h4 {
    background-color: #d7b26c;
    text-align: center;
    padding: 10px;
    margin: 0;
    color: #fff;
    border-bottom: 1px solid #eee;
    font-size: 18px;
}
.product-itemgrouimg img {
    border-radius: 10px 10px 0 0;
}



/** =======================
 * Contenedor Principal
 ===========================*/




.proudct-menu .accordion {
	width: 100%;
	background: #FFF;
}
.proudct-menu .accordion .link  {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #000;
  font-size: 14px;
  font-weight: 500;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-transform: capitalize;
}
.proudct-menu .accordion .accordi-link a {
  color: #000;
}
.proudct-menu .accordion .accordi-link .link {
	padding:0;
}


.proudct-menu .accordion li:last-child .link { border-bottom: 0; }

.proudct-menu .accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #000;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.proudct-menu .accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.proudct-menu .accordion li.open .link {
    color: #fff;
    background-color: #d7b26c;
}
.proudct-menu .accordion li.open i { 
	color: #fff !important;
}

.proudct-menu .accordion li.active.open-arrow .link {
    color: #fff;
    background-color: #d7b26c;
}
.proudct-menu .accordion li.active.open-arrow .link i {
    color: #fff !important;
}
.proudct-menu .accordion li.open  .menu-main{
	background-color:#fff;
	color:#000;
}
.proudct-menu .accordion li.open i { color: #d7b26c; }

.proudct-menu .accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.proudct-menu .accordion li.open-arrow i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.proudct-menu .accordion  .link:hover {
    color: #d7b26c;
}
.proudct-menu .accordion  .link:hover i {
    color: #d7b26c;
}

/**
 * Submenu
 -----------------------------*/


.proudct-menu li.active .submenu  {
    display: block;
    font-size: 14px;
}
.proudct-menu .submenu {
	display: none;
	font-size: 14px;
}
.proudct-menu .submenu li {
    border-bottom: 1px solid #eee;
}

.proudct-menu .submenu a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 12px;
	padding-left: 42px;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-transform: capitalize;
}

.proudct-menu .submenu a:hover {
	background: #d7b26c;
	color: #FFF;
}
.product-iteam {
    width: 75%;
}
.product-itemdetais {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	width: 75%;
}
.product-itemgroup {
	width: 32%;
    position: relative;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
    border-radius: 10px;
    margin-bottom: 15px;
    overflow: hidden;
	position:relative;	
}
.product-itemgrouimg img {
	height:100%;
}
.product-sig {
    padding: 50px 0;
}

.product-itemtext {
    position: absolute;
    bottom: 0px;
    background-color: #fff;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    display: inline-block;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    text-transform: uppercase;
    border-radius: 0 0 10px 10px;
    font-weight: 500;
	transition:all 0.4s ease;
}
.product-itemtext:hover {
    color: #d7b26c;
}
.product-left-det div#gal1 {
    margin-top: 15px;
}
.contact-us-main {
    padding: 50px 0;
}
.contact-us {
    display: flex;
    justify-content: space-between;
}
.contact-us-right {
    width: 49%;
    display: inline-block;
}
.contact-title p {
    font-size: 25px;
}
.contact-left a {
    display: block;
    padding: 10px 0;
    color: #000;
}
.contact-left a i {
    margin-right: 10px;
    font-size: 13px;
}
.contact-us-left {
    width: 49%;
    display: inline-block;
}
.contact-detais {
    padding: 30px;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
    margin: 0 0 0 20px;
	height: 436px;
}
.form-group {
    margin: 30px 0;
}
.form-control {
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #eee;
    color: #000 !important;
	width: 100%;
    padding:  10px;
    display: block;
    width: 100%;
	outline:none;
    font-size: 1rem;
    background-color: #fff;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	font-family:'Poppins';
}
textarea.form-control{
	border: none;
    background-color: transparent;
    border-bottom: 1px solid #eee;
    color: #000 !important;
	width: 100%;
    padding:  10px;
    display: block;
    width: 100%;
	outline:none;
    font-size: 1rem;
    background-color: #fff;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	font-family:'Poppins';
}
button.contact-main-btn {
	color: #fff;
    text-transform: uppercase;
    padding: 5px 20px;
    border-radius: 7px;
    background-color: #d7b26c;
    border: 1px solid #d7b26c;
    transition: all 0.4s ease;
	cursor: pointer;
}
button.contact-main-btn:hover {
    color: #d7b26c;
    background-color: #fff;
    border: 1px solid #d7b26c;
}
.prostyle-main {
    padding: 50px 0;
    background-color: #d7b26c;
}
.prostyle-detais {
    display: flex;
    justify-content: space-between;
}
.prostyle-group {
    width: 26%;
    text-align: center;
    color: #fff;
}
.prostyle-title {
    font-size: 22px;
    font-weight: 600;
    margin-top: 5px;
}
.abouts {
    padding: 50px 0;
}
.abouts-detais {
    display: flex;
    justify-content: space-between;
	align-items: center;
    flex-wrap: wrap;
}
.abouts-detais-images {
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    padding: 10px;
}
.abouts-detais:nth-child(1) {
	margin-bottom: 25px;
}
.abouts-detais-group {
    width: 48%;
}
.abouts-detais-text p {
    text-align: justify;
	font-size: 15px;
	color: #7b7b7b;
}
#destop-none{
	display:block;
}
#resposive-none{
	display:none;
}
#pro-destop-none{
	display:block;
	width: 25%;
}


.tab {
    display: none;
}
.tabs .tab.active {
    display: block;
}
.tabs .tab-nav li {
	display: block;  
}

.tab-navsabmenu li{
	border-bottom: 1px solid #eee;
}
.tab-nav ul li.active span {
	color:#d7b26c;
}

.tab-nav .tab-submenu ul li a.active{
	color:#d7b26c;
}

.tabs .tab-nav li span {
    text-transform: uppercase;
    color: #212121;
    transition: all 0.4s ease;
    cursor: pointer;
    font-weight: bold;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 10px;
    display: flex;
	align-items: center;
	border-bottom: 1px solid #eee;
}
.tabs .tab-nav li span:hover{
	color:#d7b26c;
}
.tabs .tab-nav li:last-child{
	border-bottom: none;
}
.tabs .tab-nav li:last-child span{
	border-bottom: none;
}
.tabs .tab-submenu  li:last-child span{
	border-bottom: 1px solid #eee;
}
img#tab-navimages {
    width: 30px;
    margin-right: 10px;
}
div#new-tabsmenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
nav.tab-submenu {
    display: none;
}
nav.tab-submenu.active {
    display: block;
}
.tab-submenu  li span {
    font-weight: 600 !important;
	padding-left: 30px !important;
    font-size: 15px !important;
}
.tab-submenu  li a {
    text-transform: uppercase;
    color: #212121;
    transition: all 0.4s ease;
    cursor: pointer;
    font-weight: 600;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 10px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eee;
	font-size: 14px;
    padding-left: 20px;
}



.popup-detais div#popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.popup-detais .modal-box {
	display: none;
	position: absolute;
	z-index: 1000;
	width: 35%;
	background: white;
	border-bottom: 1px solid #eee;
	border-radius: 4px;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-clip: padding-box;
}
.modal-overlay {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 900;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5) !important;
}
.popup-detais a.js-modal-close.close {
    position: absolute;
    right: 15px;
    color: #000;
    font-size: 30px;
    top: 0px;
}
.modal-form {
    padding: 0 25px 25px 25px;
}
.modal-body {
    margin-top: 40px;
}

.whats-main  .destop-wh {
  display: block;
}
.whats-main  .resposive-wh {
  display: none;
}
.whats-main {
  position: fixed;
  bottom: 50px;
  left: 50px;
  z-index: 1;
}
.whats-main a {
  width: 50px;
  height: 50px;
  background-color: #12ae2f;
  font-size: 25px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
}
 .nav-item-pro i.fa-solid.fa-angle-down {
	position: absolute;
	right: 10px;
	top: 10px;
}